---
outline: deep
footer: false
---

# 记录

希腊神话中掌管灵感的是 [缪斯](https://baike.baidu.com/item/%E7%BC%AA%E6%96%AF/63445?fr=ge_ala) 女神，岛屿中记录灵感的模块叫 `缪思`，英文名叫 `MUSE`，缘起于此，我们将用户每一个灵感碎片都称之为一个 `MUSE`。

## 更多的记录方式

- 通过岛屿笔记 Web 端记录
- 绑定微信公众号，通过微信公众号记录 [👉🏻微信录入](/docs/basic/wechat.md)
- 通过岛屿笔记扩展 API 自由定制化记录 [👉🏻API 扩展](/docs/api/api.md)

使用岛屿 Web 端编辑器记录时，我们的编辑器支持更丰富的样式，以达到绝大多数人的记录需求，通常在记录灵感是我们的需求是简单的，因为我们的需要的是快速记录，但是记录因便于回顾而变得有意义，所以我们支持更多的样式让用户在回顾中二次编辑时，使得内容更具多样化。

你只需关注公众号 `ISLENOTE岛屿笔记` 并绑定帐号，即可在微信中通过 `Markdown` 的语法记录内容，即使你不懂 `Markdown` 语法，你依然可以编辑普通文本去快捷记录，闲暇之余在 Web 端中二次编辑丰富内容。

岛屿的核心是一个帮助您存储个人数据、操作个人数据的平台，它对您个人是完全 `open` 的，您不只可以在岛屿笔记这个工具中操作数据，我们为每个用户都提供了开放的 API 接口，如果您需要，您完全可以自己使用开放接口在任意平台上对接岛屿笔记，您将可以通过一些设置获取到自己的 API，使用 API 您可以随意的读写自己的数据，我们完全不设限，因为数据始终是您个人的。当然，如果您构建了其他平台对接岛屿的工具，可以分享出来并联系我们，我们感谢您对岛屿的贡献，并会为您提供一些奖励。

## 简单无压力的记录

使用岛屿笔记或者其他方式记录 `MUSE`，虽然在记录方式上输入有些区别，但是这些都是附带的内容，关于记录，您只需要记住如何打标签这一点，即可轻松玩转岛屿笔记。

在岛屿笔记中，不论任何记录方式，使用 `#` 后面拼接字符以空格结尾即是标签，如果是多级标签，使用 `/` 分割，如下：

```bash
#岛屿笔记

#ISLENOET

#标签/子标签/孙子标签
```

更多关于标签的使用，请查看 [👉🏻多级标签](/docs/basic/label.md)

当然您不使用标签，直接记录也是可以的，但是我们建议您为每个记录打上标签以系统分类方便回顾。

所以使用岛屿笔记记录，您只需要会打字、会用标签就可以了，这一点无论使用何种记录方式都是一致的。


## 更丰富的编辑器

在岛屿笔记自带的编辑器中，您可以使用更丰富的样式来编辑内容。

<div class="flex relative pb-10">
  <div class="w-60% h-auto flex-shrink-1 absolute bottom-0 right-0">
    <img class="w-full" src="/public/img/site/1.png" />
  </div>
  <div class="w-60% h-auto flex-shrink-1">
    <img class="w-full" src="/public/img/site/2.png" />
  </div>
</div>

岛屿笔记的编辑器是一个 `Notion Style` 编辑器，支持主流在线编辑器的样式，未来我们还会持续丰富编辑器的样式。

如过您使用三方的方式记录 `MUSE`，比如微信录入、API录入，也不用担心，因为岛屿还支持主流的 `Markdown` 语法，您可以在三方平台记录时使用 `Markdown` 语法来定义您的内容样式。

未来我们还会将这个编辑器逐步开源，并且会单独提供一个 `MUSE` 编辑器，以供用户在使用扩展 API 定制化记录入口时，也可以使用到岛屿的编辑器。

岛屿编辑器的使用和样式支持列表请查看 [👉🏻岛屿编辑器](/docs/basic/editor.md)